{
	"name": "app-sso-server",
	"private": true,
	"author": "沈益飞 <m809745357@gmail.com>",
	"scripts": {
		"build": "max build",
		"dev": "max dev",
		"format": "prettier --cache --write ./src/pages ./src/services ./src/components ./src/constants ./src/models ./src/utils ./src/access.ts ./src/app.tsx",
		"postinstall": "max setup",
		"openapi": "max openapi && prettier --cache --write ./src/services",
		"setup": "max setup",
		"start": "npm run dev"
	}
}
